» Ubuntu » Paket

Error

two or more packages specified (ruby-fftw3 quantal)